<?php
/**
 * @category   Alogic
 * @package    Alogic_Resellers
 * @author     dushyant.joshi@alogic.co
 * @copyright  This file was generated by using Module Creator(http://code.vky.co.in/magento-2-module-creator/) provided by VKY <viky.031290@gmail.com>
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

namespace Alogic\Resellers\Block\Adminhtml;

class Items extends \Magento\Backend\Block\Widget\Grid\Container {
	/**
	 * Constructor
	 *
	 * @return void
	 */
	protected function _construct() {
		$this->_controller = 'items';
		$this->_headerText = __('Items');
		$this->_addButtonLabel = __('Add New');
		parent::_construct();
	}
}
